/* =========================
        HERO SECTION
========================= */

.hero{

    position:relative;

    min-height:100vh;

    display:flex;

    align-items:center;

    justify-content:center;

    text-align:center;

    overflow:hidden;

    background-color:#121212;

    background:
        linear-gradient(
            rgba(0,0,0,.58),
            rgba(0,0,0,.72)
        ),
        url("../images/hero/hero-bg.webp");

    background-size:cover;

    background-position:35% center;

    background-repeat:no-repeat;

    padding:100px 20px 60px;

}

.hero-content{

    position:relative;

    z-index:2;

    max-width:650px;

}

.hero-title{

    margin:0;

    line-height:1.1;

}

.hero-white{

    display:inline-block;

    color:#fff;

    font-size:3rem;

    font-weight:900;

}

.hero-red{

    display:inline-block;

    color:#e60000;

    font-size:3rem;

    font-weight:900;

}

.hero-subtitle{

    display:block;

    margin-top:12px;

    color:#fff;

    font-size:2rem;

    font-weight:700;

}

.hero-description{

    margin:28px auto 35px;

    color:#ddd;

    font-size:1.08rem;

    line-height:2;

    max-width:520px;

}

.hero-buttons{

    display:flex;

    justify-content:center;

    gap:16px;

    flex-wrap:wrap;

}

.hero-buttons a{

    min-width:165px;

    height:58px;

    display:flex;

    justify-content:center;

    align-items:center;

    gap:10px;

    border-radius:16px;

    font-size:18px;

    font-weight:800;

    text-decoration:none;

    transition:
    
        transform .3s ease,
        box-shadow .3s ease,
        background .3s ease,

}

.btn-call{

    background:#e60000;

    color:#fff;

}

.btn-call:hover{

    transform:translateY(-4px);

    box-shadow:0 12px 24px rgba(230,0,0,.35);

}

.btn-whatsapp{

    background:#25D366;

    color:#fff;

}

.btn-whatsapp:hover{

    transform:translateY(-4px);

    box-shadow:0 12px 24px rgba(37,211,102,.35);

}

/* =========================
        MOBILE
========================= */

@media(max-width:768px){

    .hero{

        padding-top:105px;

    }

    .hero-white,

    .hero-red{

        font-size:2.5rem;

    }

    .hero-subtitle{

        font-size:1.55rem;

    }

    .hero-description{

        font-size:1rem;

        line-height:1.9;

    }

    .hero-buttons{

        flex-direction:column;

        align-items:center;

    }

    .hero-buttons a{

        width:100%;

        max-width:320px;

    }

}